TestGroup:
    test_group: acc-sm-oleg632-client
    testhost: oleg632-client
    submission: Tue Apr  1 03:43:54 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-lnet
        description: auster sanity-lnet
        submission: Tue Apr  1 03:44:18 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_18a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_18b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_99a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_99b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_100
            status: SKIP
            duration: 10
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_101
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 10
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_103
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_104
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_105
            status: SKIP
            duration: 9
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_106
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_107
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_108
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_109
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_110
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 11
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_112
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_199
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_200
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_201
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_202
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_203
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_204
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_205
            status: PASS
            duration: 133
            return_code: 0
            error:
        -
            name: test_206
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_207
            status: PASS
            duration: 119
            return_code: 0
            error:
        -
            name: test_208
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_209
            status: PASS
            duration: 182
            return_code: 0
            error:
        -
            name: test_210
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_211
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_212
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_213
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_214
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_215
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_216
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_217
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_218
            status: SKIP
            duration: 10
            return_code: 0
            error: "Need\ two\ LNet\ interfaces"
        -
            name: test_219
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_220
            status: SKIP
            duration: 9
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_221
            status: SKIP
            duration: 11
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_222
            status: SKIP
            duration: 11
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_223
            status: SKIP
            duration: 10
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_224
            status: SKIP
            duration: 10
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_225
            status: SKIP
            duration: 9
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_226
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ at\ least\ 3\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_227
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ at\ least\ 3\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_230
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_231
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_232
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_250
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_251
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ kfi\ NETTYPE"
        -
            name: test_252
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_253
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 253"
        -
            name: test_254
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 254"
        -
            name: test_255
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_256
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg632-server\""
        -
            name: test_260
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_300
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_301
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_302
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_303
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_304
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_305
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_310
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_311
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ kfi\ network\ type"
        -
            name: test_312
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ kfi\ network\ type"
        -
            name: test_400
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_401
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_402
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_500
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_501
            status: PASS
            duration: 96
            return_code: 0
            error:
        -
            name: test_502
            status: PASS
            duration: 118
            return_code: 0
            error:
        duration: 4121
        status: PASS
